Subject: Re: San Diego Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 4 Jan 2001 03:16:00 -0800 (PST)

Jennifer:  I will unfortunately not be able to make the call because I have 
to be at the California PUC for the decision that they're issuing today.  
Harry Kingerski, in Houston, might be able to join, though.

	Jennifer Rudolph@EES
	01/04/2001 09:46 AM
		 
		 To: CA Team, EAM Support/HOU/EES@EES
		 cc: CA Assistants
		 Subject: San Diego Meeting

I apologize for the extreme delay.
We are, indeed, having our weekly San Diego Call today.

Agenda

Conference Call Details
Dates	Every Thursday starting on November 16, 2000
Time	11:30 am (CST)
Phone	(800) 991-9019
Passcode	6207248
Conference Room 	EB 751